#rodrickreviews {
    padding: 30px;
    font-family: 'Source Sans Pro', sans-serif;
    margin: 10px 0;
}

#rodrickreviews .header {
    grid-area: header;
    display: flex;
    align-items: center;
    margin-bottom: 20px;
    font-size: 2em;
    gap: 15px;
}

#rodrickreviews .header input {
    flex: 1;
    font-size: 15pt;
    min-width: 0;
}

#rodrickreviews .review {
    margin: 50px 100px;
}

#rodrickreviews .title {
    font-size: 2em;
    text-transform: uppercase;
}

#rodrickreviews .subTitle {
    font-size: 1em;
}

#rodrickreviews .post {
    margin: 50px 0;
}

#rodrickreviews .link {
    text-decoration: underline;
    cursor: pointer;
}

#rodrickreviews .highlighted {
    font-style: italic;
}

#rodrickreviews .titleComment {
    font-size: 1.5em;
    text-transform: uppercase;
}

#rodrickreviews .comment {
    margin: 15px 0;
}

#rodrickreviews .commentFirstReply {
    margin: 15px 50px;
}

#rodrickreviews .user {
    font-weight: bolder;
}

#rodrickreviews .hidden {
    color: grey;
    cursor: pointer;
}

@media screen and (max-width: 480px) {

    #rodrickreviews .review {
        margin: 0;
    }
}
